@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

/*-----------------------------------*\
    BREAKPOINTS IN CORRECT ORDER
\*-----------------------------------*/
$mobile-small-BP: 400px;
$mobile-BP: 640px;
$tablet-BP: 768px;
$desktop-BP: 1024px;
$desktop-big-BP: 1200px;
$desktop-extra-big-BP: 1366px;
$desktop-max-big-BP: 1600px;

/*-----------------------------------*\
    UNIVERSAL
\*-----------------------------------*/
// * {
//     margin: 0;
//     padding: 0;
//     box-sizing: border-box;
// }

